# Count Support Intake outcomes
Source: https://docs.simpleserve.ai/docs/api-reference/support-intake/get-support-intake-summary

Method: GET /v1/support-intake/summary
Base URL: https://api.simpleserve.ai

```json
{
  "path": "/v1/support-intake/summary",
  "method": "GET",
  "tags": [
    "Support Intake"
  ],
  "operationId": "summarizeSupportIntake",
  "summary": "Count Support Intake outcomes",
  "parameters": [
    {
      "name": "source_id",
      "in": "query",
      "required": false,
      "schema": {
        "type": [
          "string",
          "null"
        ]
      }
    }
  ],
  "responses": {
    "200": {
      "description": "Outcome counts for the Workspace or selected source.",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/SupportIntakeSummary"
          }
        }
      }
    },
    "401": {
      "$ref": "#/components/responses/Unauthorized"
    },
    "404": {
      "$ref": "#/components/responses/NotFound"
    }
  }
}
```